#digraph-actionbar {
  margin: 0;
  padding: 0;
  background: $(color_actionbar_bg);
}

.digraph-actionbar {
  background: $(color_actionbar_bg);
  color: $(color_actionbar_fg);
  line-height: $(line_height_compact);
  font-family: sans-serif;
  font-size: 0.8em;
  padding: 0 0.5rem;
  display: none;
  flex-wrap: wrap;
}

.digraph-actionbar.active {
  display: flex;
}

.digraph-actionbar:after {
  content: '';
  display: block;
  clear: both;
  height: 0;
}

.digraph-actionbar a {
  color: #fff !important;
  opacity: 0.8;
  text-decoration: none;
  padding: 0.2rem 0.5rem;
}

.digraph-actionbar .actionbar-adder {
  margin: 0 0.5rem
}

.digraph-actionbar a:hover, .digraph-actionbar a[aria-selected="true"] {
  background: $(color_actionbar_fg);
  color: $(color_actionbar_bg) !important;
  opacity: 1;
  text-decoration: underline;
}

.digraph-actionbar-title {
  font-weight: bold;
  padding: 0.2rem 0.5rem;
}

.digraph-actionbar-title:after {
  content: ':';
  display: inline;
}

#digraph-primary-actionbar {
  background: $(color_actionbar_bg);
  display: flex;
  flex-wrap: wrap;
  flex-direction: row-reverse;
  width: 100%;
  justify-content: space-between;

  .digraph-actionbar {
    order: 2;
    padding: 0;
  }

  .digraph-actionbar-user {
    order: 1;
    &:first-child:last-child {
      text-align:right;
    }
  }
}
